footer {
  background-color: #333;
  color: white;
  display: grid;
  grid-template-areas: "a b c" "d d d";
  gap: 1rem;
  padding: 2rem;
  margin-top: 4rem;
}
.about-us {
  grid-area: a;
  max-width: 60ch;
}
.extra-links {
  grid-area: b;
}
.contact-links {
  grid-area: c;
}
.copyright {
  text-align: center;
  grid-area: d;
}

div footer div a {
  color: #fff;
}
div footer div a:hover, 
div footer div a:focus,
div footer div a:focus-visible {
  color: var(--c2);
}